Subject: Re: Friday Brown Bag Lunch on Option Pricing
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 3 Jan 2001 00:56:00 -0800 (PST)

Vince,

Thanks for your support.   We will continue the Friday lunch series, which I 
think
is very useful for us to keep up with the lastest development in various 
areas.

Zimin

Vince J Kaminski
01/03/2001 08:29 AM
To: Zimin Lu/HOU/ECT@ECT
cc: Alex Huang/Corp/Enron@ENRON, Stinson Gibner/HOU/ECT@ECT, Vince J 
Kaminski/HOU/ECT@ECT 
Subject: Friday Brown Bag Lunch on Option Pricing

Zimin,

I have talked to Alex about it. I don't think that the additional seminars 
will
crowd out the brown bag lunches.

The seminars are really targeted to people who recently joined the group and
have very limited, or zero, exposure to energy markets.

For most members of the group it should be the piece of cake. Brown bag 
lunches
are not that time intensive, except for the speaker.

Plus, we ran out of days  available for lunch meetings.

Vince

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/03/2001 
08:27 AM ---------------------------

Alex Huang@ENRON
01/02/2001 12:15 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc: Stinson Gibner/HOU/ECT@ECT 
Subject: Friday Brown Bag Lunch on Option Pricing

Vince,
This is a brief summary of last year's Friday Brown Bag Lunch Option Pricing 
series.
We had about 15 lectures, given by the following people:
Grant, Stinston, Vasant, Krishna, Zimin, Maureen, Clayton, Paulo, Chonawee,  
myself, and
some outside speakers. We were able to attract some outside audience as well. 
Overall the response is quite encouraging and we have planned
to continue it. 

In light of the presently scheduled seminars on "Energy Derivatives", it 
seems our Friday
schedule will be too crowded if we have seminars on "Energy Derivatives" on 
two Fridays
and FBBLOP on other Fridays. What's your suggestion? Should we discontinue
the FBBLOP ?

We also have scheduled January 19 for Tom Halliburton's visitor Leon Lasdon 
from UT Austin
to talk on non-linear programming. Should we cancel it?

Best,
Zimin & Alex